/*  ___                    
 * |_ _|___ ___  _ __  ___ 
 *  | |/ __/ _ \| '_ \/ __|
 *  | | (_| (_) | | | \__ \
 * |___\___\___/|_| |_|___/
 */                        


/* Overriding tapestry data grid sort icons */
.t-sort-icon {
	display: none;
}
.t-data-grid thead th a { display: inline-block; }
.t-data-grid thead th a:last-child {
	margin-bottom: -3px;
	width: 15px;
	height: 15px;
	background: url("../images/sortable-icon.svg") no-repeat 5px 0;
}
.t-data-grid thead th.t-sort-column-ascending a:last-child {
	background-image: url("../images/sort-asc-icon.svg");
}
.t-data-grid thead th.t-sort-column-descending a:last-child {
	background-image: url("../images/sort-desc-icon.svg");
}